# XXX cette conf est descriptive 
# TODO: utiliser cette conf pour augmenter la généricité 
# du traitement des datas 
# 
raw_datapath: data/01_raw
houses:
  bourbon:
    name: Bourbon
    path: houses/bourbon
  berry:
    name: Berry
    path: houses/berry
  anjou:
    name: Anjou
    path: houses/anjou

# TODO 
#  - Bretagne
#  - Bourgogne
#  - Orléans
#  - Armagnac
